@charset "shift_jis";
/* CSS Document */

body {margin:0;text-align:left;}
ul {margin-left:0;}
ul li{list-style:none;}
th {text-align:left; font-weight:normal;}
dt {color:#006633;}
dd {margin-top: 5px; margin-bottom:10px;line-height:165%;}
table,tr,td {border:#CCC solid 1px}
td {vertical-align:top}

#path {margin:10px; border-bottom:#999999 dotted 1px; width:800px;}
#topicpath li {margin:5px;display: inline;}
#topicpath li a {padding-right:20px; background: url(../img/mstyle/topicpath_arrow.gif) no-repeat right center;}

ul.lmenu {margin:0;}

ul.lmenu li a {
	list-style-type: none;
	border-bottom:#006600 1px dotted;
	padding: 5px 0 5px 12px;
	margin-bottom: 5px;
	line-height:135%;
	text-decoration:none;
	font-style:normal;
	color:#666666;
	display:block;
	width:165px;
	background-image:url(../img/mstyle/leftmenu_bg1.gif) ;
	background-repeat: repeat-y;
}

ul.lmenu li a:hover {background-image:url(../img/mstyle/leftmenu_bg2.gif); color:#000000;}

ul.lmenu ul {margin:0 0 0 10px;}

ul.lmenu ul li a {
	list-style-type: none;
	border-bottom:#006600 1px dotted;
	padding: 5px 0 5px 12px;
	line-height:135%;
	text-decoration:none;
	font-style:normal;
	color:#666666;
	display:block;
	width:155px;
	background-image:url(../img/mstyle/leftmenu_bg3.gif) ;
	background-repeat: repeat-y;
}

#submenu {border-bottom:#006600 1px dotted; padding: 4px;width:587px;}

#yui-main .yui-b{float:none;width:607px;}

#ft {margin-top:10px; border-top:#999999 dotted 1px;border-bottom:#999999 solid 1px; width:800px;padding:10px 0;}
.copyright {color: #666666;font-size: 85%;}
.leftline {border-left:#006600 1px dotted; padding-left:10px;}
.texline_c {text-align:center;}

#bd p {line-height:165%}
.font10 {font-size:77%;}  /*renders 10px */ 
.font11 {font-size:85%;}  /*renders 11px */ 
.font13 {font-size:100%;} /*renders 13px */  
.font14 {font-size:108%;} /*renders 14px */ 
.font16 {font-size:123.1%;} /*renders 16px */ 
.font18 {font-size:138.5%;} /*renders 18px */ 

.bol {font-weight:bold;}
.gray {color:#666666;}
.red {color:#cc0000;}
.dred {color:#990000;}
.green {color:#006633;}
.orange {color:#FCA04F;}
.bgc_cream {background-color:#FCF8CF;}
.bgc_ggreen {background-color: #E4F0DD;}
.bgc_gray {background-color:#CCCCCC;}

h1 {margin-top:0;}
h3 {border-bottom:#FCA04F dotted 1px; border-left: #FCA04F solid 5px; padding: 0 0 2px 5px; width:587px; margin-top: 20px;}
h4,h5 {margin:10px 0;}

.midasi_nuri {width:587px; display: block; padding: 4px; color: #006633; background-color: #D7F3CC;}
.kakomi {width:575px; border:#666666 solid 1px; padding: 10px; background-color:#FCF8CF;}
.kakomi_w {width:575px; border:#666666 solid 1px; padding: 10px; background-color:#FFFFFF;}
.kakomi_r {width:575px; border:#666666 solid 1px; padding: 10px; background-color:#F5D4D4;}
.kakomi_rx {width:90%; border:#666666 solid 1px; padding: 10px; background-color:#F5D4D4;}
.bordertop {width:587px; margin-top:10px;padding-top: 10px; border-top:#999999 dotted 1px;}
div#yui-main ul li {list-style:disc outside; margin-left: 2em; margin-bottom: 5px;}
.cle_r {clear:right;}
.cle_l {clear:left;}
.mark03 {font-size: 12px;font-weight: bold;display: block;padding: 0.3em;color: #660000;background-color: #D7F3CC; width:587px;}/*これまでseminarタイトル */

.marbot10 {margin-bottom:10px;}

.yui-b p.ind {margin-top:10px;padding: 5px 0 5px 12px;background-color: #E4F0DD; margin-top: 5px; margin-bottom: 5px;} 

/* リスト */

#yui-main.yui-b ol,ul {line-height:150%;margin: 0;}
#yui-main.yui-b ol ul {margin-top:0;margin-bottom:0;}
#yui-main.yui-b ol,ul,li {margin-top:0.5em;}
#yui-main.yui-b ol,ul,li {line-height:150%;}
#main h4 {
	font-weight:500;
	color:#096;}